Bug 489128 - Removing network cards from system sees 'ghost' configurations
Removing network cards from system sees 'ghost' configurations
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-netboot (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-07 17:36 EST by Rodd Clarkson
Modified: 2009-11-29 19:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-29 19:34:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of s-c-n showing two cards when only one is attached. (38.19 KB, image/png)
2009-03-07 17:36 EST, Rodd Clarkson
no flags Details

  None (edit)
Description Rodd Clarkson 2009-03-07 17:36:34 EST
Created attachment 334427 [details]
Screenshot of s-c-n showing two cards when only one is attached.

Description of problem:

When I install rawhide I had two network cards in my system (I was having troubles with f10 and the network interface on the motherboard, so I added a second card).

I don't need the second card, but after removing it from the case and restarting rawhide it still 'kind of' shows up and it seems impossible to remove it from s-c-n.


Version-Release number of selected component (if applicable):

system-config-network-1.5.95-2.fc11.noarch


Additional info:

In s-c-n I still have two devices.  eth0 and eth1.  eth0's card has been removed.

In the hardware tab, I see two physically attached network cards, except there's only one in the machine now.  (I'll attach a screenshot).  The first card (which isn't actually there) has no description and is a pan0 type device (whatever that is).

Deleting this piece of hardware and then rebooting sees the hardware in s-c-n next time you reboot and the subsequent reappearance of the device (having been deleted with the device)
Comment 1 Bug Zapper 2009-06-09 08:00:10 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.